count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: d8eaf2f20915b0a3321bfe5d260bbe84
publications: http://rnacentral.org/api/v1/rna/URS0000A31B03/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A31B03
sequence: UACGGAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGAGUGCGUAGGUGGUUUAUUAAGUUAUCUGUGAAAGCCCUGGGCUUAACCUGGGAAAGUCAGAUAAGACUGAUGGACUUGAGUAUGGGAGAGGGUAGUGGAAUUUCCGGUGUAGCGGUGAAAUGCGUAGAGAUCGGAAGGAACACCAGUGGCGAAGGCGGCUACCUGGCCUGAUACUGACACUGAGGCACGAAAGCGUGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS0000A31B03?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A31B03/xrefs?format=yaml
